msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_solutions x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-07 17:38+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_solutions/init.lua:498
msgid "Level pack solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:501
msgid "Level pack solution test FAILED!"
msgstr ""

#: mods/lzr_solutions/init.lua:515
msgid "Level solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:546
msgid "Could not create and/or access world solutions path."
msgstr ""

#: mods/lzr_solutions/init.lua:563
msgid "Solution file written to: @1"
msgstr ""

#: mods/lzr_solutions/init.lua:565
msgid "Could not write solution file."
msgstr ""

#: mods/lzr_solutions/init.lua:575
msgid "Recording finished."
msgstr ""

#: mods/lzr_solutions/init.lua:581 mods/lzr_solutions/init.lua:702
msgid "Recording cancelled."
msgstr ""

#: mods/lzr_solutions/init.lua:598
msgid "Replay saved solution for current level, if one exists"
msgstr ""

#: mods/lzr_solutions/init.lua:601 mods/lzr_solutions/init.lua:648
#: mods/lzr_solutions/init.lua:678
msgid "Already replaying a solution!"
msgstr ""

#: mods/lzr_solutions/init.lua:603 mods/lzr_solutions/init.lua:650
#: mods/lzr_solutions/init.lua:680
msgid "Already recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:607 mods/lzr_solutions/init.lua:672
msgid "Not playing in a level!"
msgstr ""

#: mods/lzr_solutions/init.lua:610
msgid "Can’t replay solution while loading!"
msgstr ""

#: mods/lzr_solutions/init.lua:618
msgid "No solution available."
msgstr ""

#: mods/lzr_solutions/init.lua:632
msgid "Replay started."
msgstr ""

#: mods/lzr_solutions/init.lua:634
msgid "CSV error in solution: @1."
msgstr ""

#: mods/lzr_solutions/init.lua:637
msgid "No solution file available."
msgstr ""

#: mods/lzr_solutions/init.lua:644
msgid "[<level pack>]"
msgstr ""

#: mods/lzr_solutions/init.lua:645
msgid "Test the solutions of all levels of a level pack"
msgstr ""

#: mods/lzr_solutions/init.lua:660
msgid "This level pack doesn’t exist!"
msgstr ""

#: mods/lzr_solutions/init.lua:668
msgid ""
"Start or stop recording solution for current level, writing to a solution "
"file when stopping"
msgstr ""

#: mods/lzr_solutions/init.lua:683
msgid "Recording started."
msgstr ""

#: mods/lzr_solutions/init.lua:687 mods/lzr_solutions/init.lua:699
msgid "Not recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:692 mods/lzr_solutions/init.lua:694
msgid "Recording stopped."
msgstr ""
